Priority: Low % Done: 100%
Assignee: david rhodes

Category: Derived variables

Description

How do | identify the HRP? Although the HH data is answered by the HRP (‘usually’), there are no details of sex, age, economic
status, etc etc included, so how do | identify the person in the individual data who is the HRP, or do | have to create my own indicator
using the criteria used in Govt surveys? | feel sure the BHPS used to have such an indicator.

History

#1 - 01/27/2016 08:24 AM - Victoria Nolan

- Status changed from New to In Progress

- Assignee set to david rhodes

- % Done changed from 0 to 70

Dear David,

Please refer to this earlier query for a response that hopefully answers your question?

https://www.understandingsociety.ac.uk/support/issues/290#note-4

| hope this helps,
Best wishes, Victoria

On behalf of the Understanding Society User Support Team

#2 - 02/08/2016 01:07 PM - Victoria Nolan
- Status changed from In Progress to Closed

- % Done changed from 70 to 100

#3 - 02/15/2016 12:43 PM - david rhodes
Thank you for your reply. It is more than a little odd that US does not include an HRP identifier, given how central the concept is to household level
analysis, and how widely the notion is used in outputs from Government and other large-scale surveys.

| would like to point out to other users that the definition provided by US of the HRP, in the linked queries on this issue, is somewhat limited, unless |
have misunderstood the US response, in that age only becomes relevant after consideration of economic status - for the complete definition of the
HRP | would suggest seeking out the 2001/2011 census supporting material, so that the HRP can be identified accurately. However, for users who
wish to compare US with BHPS, then it would appear sensible to use the definition excluding economic status so that the two data sources are
compatible (or, better, to create the HRP identifier in both the BHPS and US that is based on the full criteria).

#4 - 02/16/2016 10:27 AM - Gundi Knies
- Category set to Derived variables
- Priority changed from Urgent to Low

- Target version set to X M

Thank you for your suggestion to also seek out the 2001/2011 Census supporting material for a definition of the HRP consistent with that definition.
We welcome user input into the process of including additional derived variables in the Study. We are aware that there are a number of different
definitions and are currently reviewing whether we can include one or more of them in the main study. In the meantime, researchers are best advised
to create an identifier following their preferred definition.

Best wishes,
Gundi

On behalf of the Understanding Society team
